@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;color:#fff;}
body{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; background:#000c28; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 



/*****************头部banner图样式*************************/
.top_ban{ width:100%; height:590px; background:url(images/hgE3_banbg.jpg) no-repeat center top; padding-top:185px;}
.ban_tx{ width:788px; height:402px; margin:0 auto; background:url(images/hgE3_bantx.png) no-repeat center;}

/*****************韩国E3服务器促销样式*************************/
.hgE3_con{ width:100%; height:636px; background:url(images/hgE3_bg_02.jpg) no-repeat center top;}
.hgE3_nr{ width:1200px; margin:0 auto;}
.hgE3_lf{ width:604px; height:515px; background:url(images/hgE3_fwq.png) no-repeat center; float:left; margin-left:20px;}
.hgE3_rf{ float:right; margin-top:65px; margin-right:60px;}
.hgE3_rf p{ font-family:"微软雅黑"; font-size:24px; line-height:48px; color:#21b4ff; }
.hgE3_rf span{font-family:"微软雅黑";  color:#ffce49;}
.hgE3_rf a{ display:block; float:left; font-size:18px; color:#FFF; width:185px; height:45px;border-radius: 30px; background:url(images/maobian.png) no-repeat center;text-align:center; line-height:45px; margin-right:15px; margin-top:25px;}
.hgE3_rf a:hover{ color:#21b4ff; box-shadow:0px 0px 16px #0067f3;}
.hge3_gz{ clear:both; color:#1fadf6; font-size:24px; text-align:center;font-family:"微软雅黑";}
p.wap_400{ display:none !important;}
p.wap_jg{ display:none !important;}

/************************其他活动推荐样式***********************/

.hgE3_qthd{ width:100%; height:479px; background:url(images/hgE3_bg_03.jpg) no-repeat center top;}
.hgE3_tle{ height:68px; background:url(images/hgE3_tle.png) no-repeat center top;}
.hgE3_hdtj{ width:1050px; margin:0 auto; margin-top:60px;}
.hgE3_hdtj p.hdtj_lf{ width:472px; height:268px; float:left;}
.hgE3_hdtj p.hdtj_rf{ width:472px; height:268px; float:right;}
.hgE3_hdtj p:hover{box-shadow:0px 0px 30px #062fb4; border:1px solid #0032b2}


@media screen and (max-width:1024px){
.top_ban{height:375px; background-size:auto 450px; padding-top:75px;}
.ban_tx{width:788px; height:282px; background-size:auto 282px;}

/*****************韩国E3服务器促销样式*************************/
.hgE3_con{height:520px; background-size: auto 520px;}	
.hgE3_nr{ width:95%; margin:0 auto;}
.hgE3_lf{ width:45%; height:440px; background-size: auto 480px;}
.hgE3_rf{ margin-right:40px;}

/************************其他活动推荐样式***********************/
.hgE3_hdtj{ width:95%; background-size: auto 400px;}
}

@media screen and (max-width:768px){
.ban_tx{width: 545px;height:282px;background-size:auto 282px;}
.hgE3_con{ height:430px; background-size:auto 460px;}
.hgE3_lf{ width:40%; height:340px; background-size: auto 100%;}
.hgE3_rf{ margin-right:0px; margin-bottom:30px;margin-top: 25px;}
.hgE3_rf p{font-size:18px; line-height:35px;}
.hgE3_rf a{width: 145px; background-size: 100% 40px; height:40px; line-height:40px;}	
.hge3_gz{ font-size:20px;}
.hgE3_qthd{ background-size: auto 360px;height: 360px;}
.hgE3_hdtj{margin-top: 40px;}
.hgE3_hdtj p img{ display:block; width:100%; height:auto;}
.hgE3_hdtj p.hdtj_lf,.hgE3_hdtj p.hdtj_rf{ width:45%; height:185px;}
}

@media screen and (max-width:420px){
.top_ban{height:260px; background-size:auto 335px; background-position:center -30px;padding-top: 45px; }
.ban_tx{width:100%; height:182px; background-size:auto 182px;}

.hgE3_con{ height:380px; background-size:auto 390px; }
.hgE3_lf{ display:none;}
.hgE3_rf{ float:none; margin:0 auto; width:81%;}
p.hge3_zxun{ display:none;}
p.wap_400{ display:block !important; clear:both; width:82%; margin:0 auto;}	
p.wap_400 a{ display:block; float:left; font-size:18px; color:#FFF; width: 145px;  height:40px; line-height:40px; border-radius: 30px; background:url(images/maobian.png) no-repeat center;background-size: 100% 40px;text-align:center; margin-right:15px; margin-top:25px;}
p.wap_400 a:hover{ color:#21b4ff; box-shadow:0px 0px 16px #0067f3;}
.hge3_gz{font-size: 16px; width:95%; margin:0 auto; padding-top:25px;}	

.hgE3_qthd{ background-size: auto 250px;height: 250px;}
.hgE3_tle{ background-size:auto 60px;}
.hgE3_hdtj p.hdtj_lf, .hgE3_hdtj p.hdtj_rf{height: 85px;}
	
}

@media screen and (max-width:375px){
.top_ban{background-size: auto 305px;height: 225px;}
.ban_tx{height: 152px;background-size: auto 152px;}
p.wap_400{width: 90%;margin-left: 28px;}
.hgE3_tle{background-size: auto 50px;height: 50px;}
.hgE3_qthd{height: 215px;background-size: auto 215px;}	
}

@media screen and (max-width:360px){
.hgE3_rf{width: 85%;}
p.wap_400{width: 100%;margin-left: 24px;}
	}

@media screen and (max-width:360px){
.hgE3_rf{width: 85%; }
.hgE3_rf p{font-size:16px;}
.hgE3_jg{ display:none;}
p.wap_jg{ display:block !important;}
p.wap_400{width: 100%;margin-left: 24px;}
p.wap_400 a{ width:120px; height:35px; line-height:35px;background-size: 100% 35px; font-size:14px;}

.hgE3_con{height: 350px;background-size: auto 350px;}
.hgE3_tle{background-size: auto 45px;height: 45px;}
.hgE3_hdtj{margin-top: 30px;}
.hgE3_qthd{height: 182px;background-size: auto 182px;}	

	}














